body {
	font-family: verdana;
	font-size: 13px;
	line-height: 20px;
}

p {
	margin-bottom: 20px;
	}

h1 {
	line-height: 36px;
	margin: 0;
}

h2 {
	font-family: verdana;
	font-size: 13px;
	font-weight: bold;
	margin: 0;
	line-height: 20px;
}

	.heading h2 {
		font-size: 18px;
		font-weight: normal;
		color: #858585;
	}

	.maatregelen h2 {
		font-weight: bold;
		font-size: 18px;
		margin: 30px 0 10px 0px;
		font-family: arial;
		float: left;
	}
		
		.maatregelen h2:first-child {
			float: none;
		}


ul, ol {
	padding-left: 20px;
	list-style-type: square;
}

fieldset {
	border: none
}

label {
    display: inline-block;
}

.faq ul {
	list-style:none;
	padding: 0;
}
	 .faq ul a {
	 	position: relative;
	 	padding-left: 13px;
	 	display: block;
	 	margin-bottom: 10px;
	 }

	  	.faq ul a:before {
	  		font-family: fontAwesome;
	  		content: "\f105";
	  		left: 0;
	  		position: absolute;
	  	}


.maatregel {
	border: #e0e0e0 solid 1px;
	margin-bottom: 10px;
	position: relative;
}

.nummer {
	background-color: #e0e0e0;
	padding: 15px;
	text-align: center;
	vertical-align: top;
	color: #6c6c6c;
	font-size: 30px;
}
 
.maatregeltekst {
	margin: 0;
	padding: 20px;
}

.maatregeltekst h2 {
	margin: 0 0 10px 0;
	padding: 0;
}

.stempel {
padding: 20px 0;
background: transparent;
margin: 0 0px -20px 0px;
border-top :1px solid #e0e0e0;
position: relative;
color: #858585;
float: left;
width: 100%;
}



.stempel span {
display:;
}

.stempel a {
margin-left: 0px;
color: #858585;
text-decoration:underline;
position: relative;
padding-left: 1em;
margin-left: 1em;
}

.stempel a:before {
	content: "\2013" ;
	position: absolute;
	left: 0;
		}

.stempel a:hover {
	color:#0162cd;
}


.stempel p, .stempel h4 {
margin: 0;
display: inline;
position: relative;
}

.stempel h4 {
padding-left: 25px;
font-weight: normal;
}

.stempel h4:before {
font-family: fontAwesome;
content:"\f007";
font-size: 20px;
position: absolute;
left: 0;
top: -5px;
color:#aaa;
}

		


.buttonplace {
	width: 	100%;
	height: 40px;
}

.hide {
	display: none;
}

.accordeon, .meer, .minder {
	cursor: pointer;
	width: 100%;
}

.meer {
	display: block;
}



.faq {
	list-style-type: none;
	padding: 0;
	margin-bottom: 10px;
}

.faqblock {
	padding: 20px;
	margin-top: 20px;
}

.sideblock {
	float: right;
	position: relative;
	right: 10px;
	padding: 20px;
	margin-bottom: 20px;
}

	.sideblock h2 {
		margin-top: 0px;
		font-size: 18px;
		margin-bottom: 20px;
		font-weight: normal;
		font-family: arial;
	}

.grijs {
	background-color: #f5f5f5;
}

.row {
	padding: 0 20px 0 20px;
}

.heading {
	margin-bottom: 20px;
}


.bedragen {
    background-color: #f5f5f5;
    padding: 20px;
    float: left;
    width: 100%;
    margin-bottom: 2px;
}
	.bedragen .formrow {
			margin-bottom: 15px;
			padding-bottom: 15px;
		}

		.bedragen .formrow p {
			margin-bottom: 0;
		}

.slidewrapper {
	margin-bottom: 30px;
	padding-bottom: 30px;
	border-bottom: 1px solid #e0e0e0;
}

.slidewrapper:first-child {
	margin-top: 30px;
	padding-top: 30px;
	border-top: 1px solid #e0e0e0;
}

.slidelabel {
	width: 100%;
}

input[type=range] {
	display: inline;
	width: 75%;
}

.bedragwrapper {
	width: 75%;
	position: relative;
	left: 56px;
	margin: 10px 0 20px 0;
}

.slidebedrag {
	padding: 10px;
	background-color: #f5f5f5;
	width: 100px;
	margin: auto;
	display: block;
	text-align: center;
	border: #e0e0e0 solid 1px;
	font-weight: bold;
}

.labellinks {
	padding: 10px;
	margin-right: 10px;
	display: inline-block;
	position: relative;
	bottom: 5px;
}

.labelrechts{
	padding: 10px;
	margin-left: 10px;
	display: inline-block;
	position: relative;
	bottom: 5px;
}

.regel {
	float: left;
	display: block;
	width: 100%;
}


.som {
	font-size: 130%;
	position: relative;
	
}

.somtekst {
	font-size: 130%;
	position: relative;
	
}

	.formrow strong {
		font-weight: normal;
	}

.subkop {
	font-weight: bold;
	font-size: 110%;
	margin-top: 0;
}

/* ================= BESLISBOOM =================== */

.vraag {
	background-color: #f5f5f5;
	padding: 20px 20px 0 20px;
	margin-bottom: 20px;
	float: left;
	width: 100%;
}

.antwoord {
	background-color: #e0e0e0;
	padding: 20px;
	margin-bottom: 10px;
	margin-top: -20px;
	float: left;
	width: 100%;
}

.kiesAntwoord > .radioButton:last-child {
	padding-bottom: 20px;
}

.actief 
	font-size: 110%;
	background: #f5f5f5;
}

.vraag,
.laatstevraag,
.antwoord {
	display: none;
}
.vraag span {
	display: none;
}

.vraag .kiesAntwoord .radioButton {
	display: block;
}

label {
	font-weight: 400;
}

.wijzig {
	float: right;
}







/* ============================ */
.btn > img {
	height: 20px;
	width: 20px;
}
.accordeon {
	width: 100%;
}
.meer, .minder {
	float: left;
}
.extralink {
display: inline-block;
float: right;
}

.maatregel .extralink {
	margin: -12px 0 20px 0;
}

.extralink > .btn {
	margin-top: -11px;
}

	.btn > .stempel {
		margin-bottom: 20px;
	}

.accordionContent {
margin-bottom: 22px;
}

h3 {
	margin-top: 0;
}

.slidewrapper:last-child {
	border: none;
}

.openBlok {
	background-color: none;
	border: 3px solid #e0e0e0;
}

.breadcrum {
	font-size: 14px;
	margin-bottom: 30px;
}
.tussenItem {
	padding: 0 6px;
}


.bekijkMaatregelen {
	font-weight: bold;

}
.veelgesteldeVragen {
	background-color: #f5f5f5;
	padding: 20px;
	margin: 20px 0px;
}
	.veelgesteldeVragen h2 {
		font-family: arial;
		font-size: 18px;
		line-height: 28px;
		margin: 0 0 20px 0;
		font-weight: normal;

	}

.heading h2 {
	margin-top: 0;
	color: #999999;
	margin-bottom: 0px;
}

.faq > i {
	color: #0162CD;
}

.kiesAntwoord {
   margin-top: 20px;
   margin-left: 5px;
   float: left;
   width: 100%;
   clear: both;
}

.vraag, .laatstevraag, .antwoord {
   display: none;
}


h2.kopVragen {
   font-weight: normal;
   margin: 1em 0;
   font-size: 18px;
}


div[class~="breadcrum"] span:nth-child(2) {
	color: #0162CD;
}

	.disclaimer {
		min-height: 100px;
		background-color: #FFE9B7;
		margin-top: -20px;
		margin-bottom: 20px;
		padding: 30px;
		position: relative;
	}

		.disclaimer .waarschuwing {
			font-size: 3em;
			color: #E17000;
			position: absolute;
			left: 30px;
		}

		.disclaimer .button {
			font-size: 30px;
			color: #E17000;
			position: absolute;
			right: 30px;
			top: 20px;
			cursor: pointer;
		}

		.disclaimer p {
				padding: 0px 40px 0px 70px;
				position: relative;	
				font-family: arial;
				font-size: 15px;
				margin: 0;
				line-height: 22px;
			}


		.laatstevraag {
			background-color: #e0e0e0;
			margin-top: -20px;
			padding: 20px 0 20px 26px;
			float: left;
			width: 100%;
			}

	.laatstevraag p:first-child,
	.antwoord p:first-child {
		font-size: 16px;
	}

	.laatstevraag h3, 
	.antwoord h3 {
		font-size: 100%;
		margin: 1em 0 0 0;
		font-weight: bold;
	}

/* ============= Rekenmodule ================= */

	#aflosbedrag {
		min-width: 80px;
		float: left;
	}

	.extraInfoLink {
		font-size: 13px;
		font-family: verdana;
		margin-left: 20px;
	}

	.extraInfo {
	    background-color: #f5f5f5;
	    float: left;
	    margin-bottom: 20px;
	    padding: 20px 10px;
	    width: 100%;
	    display: none;
	}

		.extraInfo i {
			float: right;
			margin-right: 20px;
			color: #0162cd;
			font-family: verdana;
			cursor: pointer;
		}
			.extraInfo i span {
				display: none;
			}

		.extraInfo i:before {
			font-family: fontAwesome;
			font-size: 25px;
			color: #858585;
		}

		.extraInfo h3 {
			font-weight: bold;
			font-size: 13px;
			font-family: verdana;
			margin-bottom: 0;
		}

			.extraInfo h3:first-child {
				font-family: arial;
				font-size: 18px;
				font-weight: normal;
				margin-bottom: 20px;
			}

		.extraInfo table {
			border-collapse: collapse;
			border: 1px solid #fff;
			margin-top: 0px;
			float: left;
		}

		.extraInfo table tfoot td {
			background: #e0e0e0;
		}

			.extraInfo th, 
			.extraInfo td {
				padding: 8px;
				border: 1px solid #ccc;
				background: #e0e0e0;
			}
			.extraInfo td {
				background: #ffffff;
			}


.bekijkAlles {
float: right;

}
.bekijkAlles > a {
text-decoration: underline;
} 


/* ========= RESPONSIVE =========== */

@media (max-width: 992px) {
	.sideblock {
		float: right;
		position: relative;
		top: 0;
		right: 0;
	}
	.gutter {
		padding: 0 5px 0 5px;
	}
	.somtekst {
		position: relative;
		top: 0;
	}




}

@media (max-width: 320px) {
	input[type=range], .bedragwrapper {
		width: 50%;
	}
}

@media (max-width: 600px) {
	input[type=range], .bedragwrapper {
		width: 60%;
	}

.disclaimer .waarschuwing {
		display: none;
	}

	.disclaimer p {
		padding-left: 0;
	}
}

@media (max-width: 380px) {
	input[type=range], .bedragwrapper {
		width: 45%;
	}
}

@media (max-width: 300px) {
	input[type=range], .bedragwrapper {
		width: 30%;
	}
}


@media (max-width: 320px) {
	.extralink {
		margin-top: 2em;
	}
}